package com.ekexiu.portal.dao;

import java.sql.Connection;
import java.sql.SQLException;
import java.util.List;

import org.jfw.apt.orm.annotation.dao.DAO;
import org.jfw.apt.orm.annotation.dao.method.operator.Insert;
import org.jfw.apt.orm.annotation.dao.method.operator.SelectList;

import com.ekexiu.portal.po.AuthImage;

@DAO
public abstract class AuthImageDao {
	@Insert
	public abstract int insert(Connection con, AuthImage authImage) throws SQLException;
	
	@SelectList
	public abstract List<AuthImage> query(Connection con, String professorId, String createTime) throws SQLException; 
}
